in.coordinates='structure.pdb';
in.structure='structure.psf';
in.parameters='parameters';
in.temperature='$temperature';
in.restart='on';
in.restartfreq='5000';
in.outputname='output';
in.xtcfile='output.xtc';
in.xtcfreq='25000';
in.timestep='4';
in.rigidbonds='all';
in.hydrogenscale='4';
in.switching='on';
in.switchdist='7.5';
in.cutoff='9';
in.exclude='scaled1-4';
in.scaling14='1.0';
in.langevin='on';
in.langevintemp='$temperature';
in.langevindamping='1';
in.pme='on';
in.pmegridspacing='1.0';
in.fullelectfrequency='2';
in.energyfreq='1000';
in.constraints='on';
in.consref='structure.pdb';
in.constraintscaling='1.0';
in.berendsenpressure='on';
in.berendsenpressuretarget='1.01325';
in.berendsenpressurerelaxationtime='800';
in.tclforces = 'on';
in.minimize = '500';
in.run = '$numsteps';
in.TCL={...
'set numsteps 2500000';...
'set temperature 300';...
'proc calcforces_init {} {';...
'  berendsenpressure  off}';...
'proc calcforces {} {	';...
'  global numsteps';...
'  set step [ getstep ]';...
'  if { $step > 25000 } {';...
'    berendsenpressure  on';...
'  } else {';...
'    berendsenpressure  off}';...
'  if { $step > [expr $numsteps/2] } {';...
'    constraintscaling 0';...
'  } else {';...
'    constraintscaling [expr 1 + $step*(0.1-1)*2/$numsteps]}';...
'}';...
'proc calcforces_endstep { } { }'};
